.company{outline-style: dotted;border: 1px solid black;
    outline-color: #0095f2;}

.page_heading h1{font-weight:800 !important;}
h2,h3{color:#ff0000 !important;}
h4 a{color:#0095f2 !important;}
h1,h4{color:#0095f2 !important;}
h2 span{color:#ff0000 !important;}

.der{border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 6px;
    border: 1px solid #EBEBEB;
    border-color: #EBEBEB;}